ul#nested-tags {
	li {
		margin-bottom: 1rem;
		list-style: none;
		&.lvl2{
			margin-left: 1rem;

			&:before{
				content: "-"
			}
		}

		&.lvl3{
			margin-left: 2rem;

			&:before{
				content: "-"
			}
		}

		&.lvl4{
			margin-left: 3rem;

			&:before{
				content: "-"
			}
		}

		&.lvl5{
			margin-left: 4rem;

			&:before{
				content: "-"
			}
		}

		&.lvl6{
			margin-left: 5rem;

			&:before{
				content: "-"
			}
		}


	}


}